extends website

block content

    input(type='hidden', id='permlink', value= article.permlink)
    input(type='hidden', id='author', value= article.author)

    #main
        // Post
        article.post
            header
                .title
                    h2
                        a(href='/' + article.permlink)= article.title
                .meta
                    time.published(datetime= article.created)= moment(article.created).format('LL')
                    a.author(href=`https://peakd.com/@${article.author}`)
                        span.name= article.author
                        img(src=`https://images.hive.blog/u/${article.author}/avatar`, alt='')
            if article.featured_image
                span.image.featured
                    img(src= article.featured_image, alt='')
            p!= article.body
            footer
                .actions-left
                    ul.stats
                        each category in article.categories
                            li
                                a(href='/category/' + category.slug)= category.name
                #article-actions.actions-right
                    ul.stats
                        li
                            a.icon.solid.fa-heart(href='#')= article.votes_count
                        li
                            a.icon.solid.fa-hand-holding-usd(href='#')= article.value.toFixed(2)
            #comments
